Subject: Re: bug#49039: Aspell in Emacs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 15 Jun 2021 17:24:32 +0300

> From: [email-masked]
> Date: Tue, 15 Jun 2021 15:41:24 +0200 (CEST)
> 
> Ispell is available in Emacs for general use.  But Aspell, which is stated as a spell checker
> designed to replace Ispell is not available for general use in Emacs.  I would welcome
> Aspell in Emacs as I wish to use it.

??? The ispell.el library in Emacs supports the programs 'ispell',
'aspell', 'hunspell', and 'enchant'.  If you have more than one of
these on PATH, you select the program you want to use by setting the
variable ispell-program-name.

So I think what you want is already possible, for quite some time.